How to install libqt4-sql-sqlite2 on Debian 9 (Stretch)